@charset "Shift_JIS";



/*

 ------------------------------



 (C)ANA footer CSS

 Version: 2.1

 creation date: 05/10/07

 last update: 09/09/15



 ----------------------------- */





#footer2009 {

	font-family:Osaka, MS PGOTHIC;

	padding: 0px;

	padding-top:10px;

	background-color: #fff;

	width: 950px;

	font-size:10px;

	border-top:1px solid #ebebeb;

	margin:10px auto 15px auto!important;

}

#footer2009v {

	font-family:Osaka, MS PGOTHIC;

	padding: 0px;

	padding-top:10px;

	background-color: #fff;

	font-size:10px;

	border-top:1px solid #ebebeb;

	margin:10px auto 15px auto!important;

}

#footer2009 a,

#footer2009 a:hover,

#footer2009 a:visited,

#footer2009 a:link,

#footer2009 a:active,

#footer2009v a,

#footer2009v a:hover,

#footer2009v a:visited,

#footer2009v a:link,

#footer2009v a:active{

	color:#676767;

	text-decoration: none;

}

#footer2009 ul,

#footer2009v ul{

	margin:0px;

	padding: 0px;

}

#footer2009 ul li,

#footer2009v ul li{

	float:left;

	display:inline;

	padding: 0px;

	margin:0px;

	margin-right:10px;

}

#footer2009 ul li.copyright,

#footer2009v ul li.copyright{

	margin-right:15px;

}